Bug 382001 - KTorrent crashes on exit
KTorrent crashes on exit
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ktorrent (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Roland Wolters
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-14 04:47 EST by Michal Klich
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-16 18:36:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log (6.15 KB, application/octet-stream)
2007-11-14 04:47 EST, Michal Klich
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 152320 None None None Never

  None (edit)
Description Michal Klich 2007-11-14 04:47:22 EST
Description of problem:
KTorrent crashes on exit.

Version-Release number of selected component (if applicable):
KTorrent 2.2.2

How reproducible:
It crashes randomly on exit.
Comment 1 Michal Klich 2007-11-14 04:47:22 EST
Created attachment 257851 [details]
log
Comment 2 Rex Dieter 2007-11-14 07:38:58 EST
You'll get better results (and ktorrent dev attention), if you take this
upstream to bugs.kde.org (or ktorrent's user forum), per recommendation of
http://ktorrent.pwsp.net/index.php?page=faq

When/if you do that, please let us know, so that we can continue to track the issue.
Comment 3 Michal Klich 2007-11-14 16:00:34 EST
I guess this ticket can be closed as i opened a ticket with bugs.kde.org. I got
bug number 152320.
Comment 4 Roland Wolters 2007-11-16 05:20:07 EST
Please test the newest version 2.2.3. According to the ktorrent developers 
that version should have fixed the crashes:
http://koji.fedoraproject.org/koji/buildinfo?buildID=24519
Comment 5 Michal Klich 2007-11-16 17:29:11 EST
Installed version 2.2.3 and testing it right now. If any troubles i will update
this log.
Comment 6 Roland Wolters 2007-11-16 18:36:10 EST
Bug closed for now, re-open when the same problem appears, open *another* one 
when other problems come up.

Note You need to log in before you can comment on or make changes to this bug.